.nav_menu {
	flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 1010px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 16px;
    padding-bottom: 16px;
    display: flex;
    position: relative;
	margin: 0;
    padding: 0;
}
.nav_menu li {
	margin: 0;
    padding: 0;
	    list-style-type: none;
		display: flex;
    flex-wrap: wrap;
    align-items: start;
}
.nav_menu li .submenu {
	margin: 0;
    padding: 0;
    flex: 0 0 100%;
    position: absolute;
    top: 30px;
	    z-index: -1;
    z-index: 8888;
    transition: all .5s ease;
        transform: scale(1, 0);
    opacity: 0;
	padding: 60px 0 0;
}
.nav_menu li:hover .submenu, .nav_menu li .submenu:hover {
	    transform: scale(1, 1);
    opacity: 1;
	z-index: 8888;
}
.nav_menu li .submenu:hover + a>.nav-line {
	transform: translate3d(0, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg)!important; transform-style: preserve-3d!important; opacity: 1!important;
}
.nav_menu li .submenu li {
	margin: 0 0 40px;
    padding: 0;
	    position: relative;
		
}
.nav_menu li .submenu li:after {
	content: '';
    position: absolute;
    background-image: linear-gradient(90deg, rgba(0, 0, 0, 0) 31%, var(--ffe7b8));
    width: 500px;
    height: 11px;
    left: -510px;
    transition: all .3s ease;
    top: 5px;
    opacity: 0;
}
.nav_menu li .submenu li:hover:after {
	opacity: 1;
}
.nav_menu li .submenu li a {
	letter-spacing: 2.4px;
    font-family: Tektur Semicondensed, sans-serif;
    font-weight: 400;
	transition: all .3s ease;
	color:#ffffff;
}
.nav_menu li .submenu li a:hover {
	color:#ffe7b8;
}
.div-block-188 {
    margin-top: 100px;
}
.wrap-nav {
	    position: relative;
    z-index: 8888;
}
.text-block-31 {
    color: #ffffff;
}
.text-block-31:hover, .div-block-216 a:hover + a {
    color: #ffe7b8;
}
.div-block-203 {
    min-height: 908px;
    padding-top: 195px;
}

.nav-line {
	transform: translate3d(-100%, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
    opacity: 0;
	transition: all .3s ease;
}
.wrap-nav:hover .nav-line {
	transform: translate3d(0, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
    opacity: 1;
} 

.modil_block {
	display:none;
}
.div-block-224, .div-block-233 {
	    display: flex;
    justify-content: center;
    align-items: center;
    background: #d9d9d9;
	width: auto;
    height: inherit;
	padding: 15px 0;
}
.div-block-224 img {
	width:95%;
}
.div-block-221 {
    background: #fff;
}
.div-block-222, .div-block-222-copy {
    max-width: 770px;
	padding: 60px 0;
	margin: 0 -15px;
}
.text-block-34._2, .paragraph-4._23, .link-4 {
    color: #000;
}
.div-block-223-copy._1 {
    margin: 0 12px 45px;
}
.div-block-241 {
	display: flex;
    justify-content: center;
}
.heading-28, .text-block-35 {
    color: #FFE7B8;
}
.div-block-231 {
    display: flex !important;
    justify-content: center;
    align-items: center;
    background: #d9d9d9;
}

.image-3 {
    opacity: 1;
    height: auto;
    position: relative;
}
.div-block-202 {
    position: relative;
}
.home-banner {
    position: relative;
}
.home-banner .text-box {
    position: absolute;
    bottom: 220px;
    right: 30px;
}
.text-block-21, .text-block-22, .text-block-23 {
    text-align: right;
}
.div-block-190 {
    min-height: inherit;
    margin: -150px 0 0;
}
.home-slider {
position: relative;
}
.home-slider:before {
    content: '';
    position: absolute;
    background-image: linear-gradient(90deg, #000, rgba(255, 255, 255, 0));
    width: 25%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 8888;
}
.home-slider:after {
    content: '';
    position: absolute;
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), #000);
    width: 25%;
    height: 100%;
    right: 0;
    top: 0;
    z-index: 8888;
}
.home-slider .slick-slide {
    margin: 0 20px;
}
.home-slider .item {
        border: 2px solid #ffe7b8;
        
}
.home-slider .item .over {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s ease;
}

.home-slider .item .text {
    color: #fff;
    letter-spacing: 11px;
    text-transform: uppercase;
    text-shadow: 5px 4px 1px #000;
    font-family: Tekturcondensed, sans-serif;
    font-size: 110px;
    font-weight: 400;
    line-height: 100%;
        position: absolute;
	text-align:center;
}
.home-slider .item img {
    
}

.gradient-line._2._3.home {
		display:none;
		
	}

.div-block-261._2._66 {
    padding-left: 18px;
}

.heading-29-copy.shadow, .heading-29, .heading-27 {
    color: rgba(105, 81, 67, 0);
    text-shadow: 3px 3px 5px rgba(240, 172, 132, .29);
    -webkit-text-fill-color: transparent;
    background-color: #25201c;
    -webkit-background-clip: text;
    background-clip: text;
}

.text-block-30, .text-block-30-copy {
	-webkit-text-fill-color: transparent;
    background-color: #fff;
    background-image: linear-gradient(rgba(0, 0, 0, .46), #fff 41%);
    -webkit-background-clip: text;
    background-clip: text;
}











@media (max-width: 1800px) {
	.home-slider .item .text {
    font-size: 60px;
	}
}
@media (max-width: 1360px) {
	.home-slider .item .text {
    font-size: 45px;
	}
}









@media (max-width: 1040px) {
	.gradient-line._2._3.home {
		display:block;
		
	}
	.modil_block {
	        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
		        z-index: 9999;
}
.modil_block .logo {
	margin:0;
	width: auto;
    height: auto;
}
.modil_block button {
	        width: 40px;
        height: 20px;
        position: absolute;
        right: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: transparent;
        border: none;
		        padding: 0;
}
.modil_block button span {
	width: 100%;
        height: 2px;
        background: #fee6b7;
}
.modil_block button:before, .modil_block button:after {
	content:'';
	position:absolute;
	width: 100%;
        height: 2px;
        background: #fee6b7;
		transition: all .3s ease;
}
.modil_block button:before {
	top:0;
}
.modil_block button.active:before {
	transform: rotate(45deg);
	        top: 45%;
}
.modil_block button:after {
	bottom:0;
}
.modil_block button.active:after {
	transform: rotate(-45deg);
	bottom:45%;
}
.menu, .text-block-29, .div-block-216 a.text-block-31, a.logo.w-inline-block {
	display:none;
}
.menu {
	display:none;
        position: absolute;
        margin: 0;
        height: 100vh;
        background: #000;
        z-index: 8888;
        align-items: center;
        display: flex;
        top: 0;
		transform: translate(0, -150%);
        transition: all .5s ease-in-out;
		opacity: 0;
}
.menu.active {
	transform: translate(0, 0);
	opacity: 1;
}
.menu ul {
	flex-wrap: wrap;
    justify-content: center;
}
.menu ul li {
	flex: 0 0 100%;
    justify-content: center;
    
}
.menu ul li a {
	margin: 0 0 30px;
	max-width: inherit;
}
.div-block-216 a, .div-block-216 a .text-span {
	font-size:40px;
	margin: 0;
}
.modil_block button.active span {
	opacity: 0;
}
.div-block-216 {
    min-height: 250px;
}
.nav-menu {
    color: #fee6b7;
}
.div-block-247, .div-block-248, .div-block-247-copy {
    width: 100%;
	text-align: center;
	
}
.div-block-247, .div-block-247-copy {
	padding: 50px 0 0;
}
.div-block-246 {
    flex-wrap: wrap;
    justify-content: center;
}
.text-block-40, .text-block-40-copy {
    font-size: 20px;
}
.text-block-40-copy br {
	display:none;
}
.text-block-40-copy {
    padding: 0 40px;
    line-height: normal;
}
.paragraph-7 {
    font-size: 14px;
	padding: 0 50px;
}
.text-block-42 {
    font-size: 25px;
}
.text-block-43, .text-block-44 {
    font-size: 15px;
}
.div-block-252, .div-block-252._2 {
    width: 100%;
	flex:0 0 100%;
	 padding: 0 20px;
        margin: 0;
}
.div-block-253 {
    flex-wrap: wrap;
}
.div-block-250 {
    height: inherit;
	padding: 50px 0;
        background: #d9d9d9;
}
.div-block-249 {
	min-height: inherit;
	padding: 50px 0;
}
.div-block-252 {
    min-height: 350px;
}
.image-4 {
    width: 250px;
        margin: 0;
}
.div-block-204 {
    height: 200px;
    margin-top: 0;
}
.div-block-203._22 {
    min-height: inherit;
	padding: 50px 0;
}
.div-block-245-copy {
    padding-bottom: 50px;
}
.submenu {
	display:none!important;
}
.div-block-243 {
     padding: 0 20px;
}
.heading-29, .heading-27, .heading-29-copy {
    font-size: 50px;
}
.paragraph-6 {
    margin-top: 50px;
    line-height: normal;
    font-size: 14px;
	min-height: 400px;
}
.div-block-243, .div-block-218, .div-block-241, .div-block-255 {
    background-size: 120%;
}
.div-block-243, .div-block-244, .div-block-218 {
    min-height: inherit;
	min-height: 350px;
	height: inherit;
}
.div-block-244, .div-block-219 {
	padding:0 0 120px;
}
.heading-29, .heading-27 {
        padding: 0 25px;
    }
	.div-block-219 {
        padding: 0 25px 120px;
    }
	.paragraph-3 {
     padding: 0 20px;
    font-size: 14px;
    margin: 60px 0;
}
.text-block-33 {
    margin-right: 0;
    font-size: 25px;
}
.text-block-32 {
    font-size: 14px;
    margin-left: -30px;
}
.div-block-223-copy._1 {
    width: 44%;
	text-align: center;
}
.text-block-34 {
    margin: 16px 0 0;
    font-size: 12px;
}
.paragraph-4 {
    font-size: 11px;
    line-height: normal;
    margin: 10px 0 0;
}
.div-block-211-copy-copy, .div-block-211-copy._3, .div-block-211-copy._2-copy, .div-block-211 {
    width: 32%;
    height: 24px;
}
.text-block-39, .div-block-211-copy._2-copy, .text-block-53, .text-block-51 {
    font-size: 12px;
}
.heading-28 {
    font-size: 25px;
	margin: 0 0 20px;
}
.text-block-35 {
    letter-spacing: 2px;
    font-size: 15px;
}
.div-block-228 {
     padding: 0 20px;
}
.div-block-231 {
    padding: 0 50px;
}
.div-block-231 {
    padding: 30px 50px;
	height: initial;
}
.div-block-229 .dots-style {
    display:none!important;
}
.slider1 {
    height: inherit;
        margin: 30px 0 0 !important;
        padding: 0;
}
.div-block-229 .slider2 img {
	width: 65%;
}
.div-block-233 {
	display: flex !important;
}
.div-block-235 {
     padding: 0 20px;
}
.tab-link-tab-2 {
    width: 33%;
    height: 37px;
	padding: 9px 10px;
}
.text-block-37 {
    font-size: 11px;
}
.paragraph-5, .w-tab-pane {
    font-size: 12px;
}
.text-block-36 {
    font-size: 12px;
}
.div-block-222-copy {
    padding: 60px 20px;
}
.div-block-222-copy a:nth-child(3) {
	display:none;
}
.div-block-241 {
	padding-bottom:40px;
}
.div-block-226, .div-block-228, .div-block-229, .div-block-226 .slider2 {
    min-height: inherit;
	height: inherit;
}
.div-block-227 {
    min-height: inherit;
    padding: 40px 0;
}
.div-block-256 {
    height: inherit;
    padding: 30px 20px 100px;
}
.text-block-46 {
    font-size: 30px;
    text-align: center;
}
.text-block-52 {
    font-size: 15px;
}
.text-block-50 {
    font-size: 60px;
}
.div-block-262 {
    width: 200px;
        padding-right: 50px;
        left: 0;
}
.div-block-267 {
	height: inherit;
    margin-bottom: 30px;
	padding: 0 20px;
}
html, body {
	overflow-x: hidden;
}
.image-6 {
    width: 80%;
}
.text-block-45 {
    font-size: 18px;
    line-height: normal;
}
.div-block-254 {
    min-height: inherit;
    padding: 0 0 50px;
}
.div-block-255 {
    height: 200px;
}
.h>div {
    font-size: 30px;
        background-image: linear-gradient(rgb(8 8 8 / 46%), #fff 49%);
}
.div-block-188 {
    margin-top: 0;
}
.tabs-content {
    padding-top: 180px;
}
.image-3 {
    margin: 0 auto;
}
.home-banner .text-box {
    position: relative;
    bottom: 0;
    right: 0;
	margin: -50px 0 0;
}
.text-block-21, .text-block-22, .text-block-23 {
    text-align: center;
    position: relative;
    font-size: 24px;
}
.text-block-23 {
    font-size: 18px;
}
.text-block-22 {
    font-size: 14px;
}
.div-block-190 {
    margin: 40px 0;
}
.div-block-186 {
    margin: 0 0 50px;
}
.heading-25 {
    font-size: 50px;
}
.text-block-24 {
    font-size: 20px;
}
.div-block-191 {
    flex-wrap: wrap;
}
.div-block-193 {
    width: 100%;
    flex: 0 0 100%;
}
.div-block-195 {
    padding: 0 20px;
}
.div-block-192 {
    min-height: 200px;
}
.gradient-line {
    height: 10px;
}
.div-block-196 {
    height: 100px;
    margin-top: 90px;
}
.heading-26 {
    font-size: 50px;
}
.div-block-198 {
    background-size: 120%;
    padding-bottom: 210px;
}
.div-block-203 {
    min-height: inherit;
    padding: 60px 0 120px;
}
.home-slider .item .text {
    font-size: 36px;
        letter-spacing: 5px;
}
.home-slider .slick-slide {
    margin: 0 5px;
}
.home-slider .item img {
    max-width: 120px;
}
.div-block-212 {
    grid-column-gap: 100%;
    grid-row-gap: 0;
    justify-content: center;
    align-items: center;
    margin-top: 41px;
    margin-bottom: 0;
    display: flex;
    flex-wrap: wrap;
}
.w-inline-block {
    max-width: 40%;
}
.div-block-264 {
    min-height: 150px;
    background-size: 120%;
}
.div-block-222, .div-block-222-copy {
    justify-content: center;
}
.heading-27 {
    margin-top: 20px;
}
.div-block-214._2 {
    margin-bottom: 0;
}
}

@media (max-width: 1030px) {
	.div-block-241 {
        min-height: 700px;
    }
.div-block-192 {
    background-repeat: no-repeat;
    background-position: center 30% !important;
    background-size: 40% 45%!important;
}
}
@media (max-width: 740px) {
	.div-block-241 {;
        min-height: inherit;
    }

}

.div-block-212 img {
    filter: grayscale(1);
}
.div-block-212 img:hover{
filter: grayscale(0);
}